6 ответов

Добрый день!
У меня на ум приходит только три варианта:
1. Обновили PHP до версии, которую не поддерживает версия Wordpress.
2. Обновили саму Wordpress, а какой то плагин не поддерживает эту версию.
3. Вирусы или что-то подобное и зловредное.
Надо смотреть файлы сайта, а так ванговать можно долго!

Пишите на почту: ivanov@podpor.ru. Помогу решить проблему!

Alexey Zhukov
06.12.2016 20:50
Moscow, WebMaster

Ну вот синтаксическая ошибка в указанном файлике на строчке 12316 символ номер 42 :))
Вот её надо исправить как-то.

Alexey Zhukov
06.12.2016 20:53
Moscow, WebMaster

Вот парсер же "говорит", что ему "не нравится" :))

Alexey Zhukov
06.12.2016 20:58
Moscow, WebMaster

Может переменную нашёл какую-то необъявленную... Попробуйте перед этим символом поставить символ @

Alexey Zhukov
06.12.2016 21:18
Moscow, WebMaster

Можете код этой строчки сюда откомментировать?

Alexey Zhukov
06.12.2016 21:20
Moscow, WebMaster

Там может быть совсем мелочь какая-нибудь вроде экранного слеша или кавычек забытых.